@charset "UTF-8";

body {
    background: #fff;
    font-family: "メイリオ", "Meiryo", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.appeal_box, #share_plz, .hentry, #single-main .post-sub, #breadcrumb, #sidebar .widget, .navigation, .wrap-post-title, .pickup-cat-wrap, .maintop-widget, .mainbottom-widget, .post-box-contents, #main-wrap .pickup_post_list, .sticky-post-box, .p-entry__tw-follow, .p-entry__push, .catpage_content_wrap, #cta {
    box-shadow: none!important;
}
.wrap {
    max-width: 900px;
}
.header_small_menu {
    display: none;
}
.single-post-main {
    padding: 0;
}
.header-logo {
    display: none;
}
.header-logo {
    max-width: 900px;
}
#top_header {
    max-width: 900px;
    margin: 0 auto;
}
#onlynav {
    background: linear-gradient(to bottom,#a383c2,#2b0551);
    color: #fff;
}
#onlynav ul li a {
    padding: 15px 10px;
    color: #fff;
}
#main-wrap {
    max-width: 900px;
}
section {
    margin-bottom: 30px;
}
section p {
    line-height: 1.4;
}
ul {
    list-style: none;
    overflow: hidden;
    margin: 0;
}
p {
    margin: 0;
}
.page_title {
    border-bottom: 1px solid #bdbdbd;
    border-top: 3px solid #a383c2;
    padding: 10px 0;
    background: #fafafa;
    text-align: center;
    margin: 30px auto;
}
.content h2 {
    background: none!important;
    border-radius: 0px!important;
    margin: 0;
    padding: 0;
}
.content h3 {
    border-bottom: 0px!important;
}
h3 {
    padding: 0!important;
    margin: 0!important;
}
.content ul {
    list-style-type: none!important;
    padding-left: 0em!important;
    line-height: unset!important;
}
.content ul, .content ol, .content table, .content dl {
    margin-bottom: 0!important;
}
.content ul li {
    line-height: unset;
    margin-bottom: 0;
}
.content img {
    margin: 0;
}
.content p {
    padding: 0!important;
}
/*既存css修正end*/
.pcv {
    display: block;
}
.spv {
    display: none;
}
#top_header ul {
    margin: 0;
}
.top_header_logo ul {

}
.top_header_logo li {
    float: left;
    margin: 0;
}
.top_logo {
    width: 200px;
    font-size: 24px;
}
.top_des {
    width: 246px;
    font-size: 12px;
    padding: 40px 0 0 10px;
}
@media screen and (max-width: 900px){
.top_des {
    display: none;
}
}
.top_tel {
    width: 300px;
    position: relative;
}
.top_tel_no {
    position: absolute;
    left: 16%;
    top: 20px;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: -1.5px;
    color: #a383c2;
    font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.top_mail {
    width: 144px;
    font-size: 24px;
}
.top_mv {
    background: url(/wp-content/uploads/img/mv_bg.jpg) no-repeat 0 0;
    background-position: center top;
}
.pc_mv {
    max-width: 900px;
    margin:0 auto;
    position: relative;
    font-size: 36px;
}
.assist_area {
    position: absolute;
    left: 0;
    font-family: MS UI GOTHIC, sans-seif;
    font-style: italic;
    font-weight: bold;
    text-shadow: -2px -2px 0px #fff, 2px -2px 0px #fff, 2px 2px 0px #fff, -2px 2px 0px #fff;
    top: 3%;
}
.assist_area span {
    color: #a383c2;
    font-size: 1.2em;
}
.assist_title {
    position: absolute;
    color: #a383c2;
    left: 0;
    font-family: MS UI GOTHIC, sans-seif;
    font-style: italic;
    font-weight: bold;
    text-shadow: -2px -2px 0px #fff, 2px -2px 0px #fff, 2px 2px 0px #fff, -2px 2px 0px #fff;
    top: 15%;
    font-size: 3em;
}
.inner_des {
    font-size: 24px;
}
.font_maincolor {
    color: #d5a32c;
    font-weight: bold;
}
.font_big {
    font-size: 32px;
}
.font_strong {
    font-size: 30px;
    font-weight: bold;
}
.underline {
    text-decoration: underline;
}
.textcenter {
    text-align: center;
}
.free div img {
    float: left;
    margin-right: 2%;
} 
.free .font_strong {
    margin-top: 30px;
    text-align: center;
}
.cta_area {
    background: url(/wp-content/uploads/img/cv_area_tel.jpg) no-repeat 0 0;
    height: 0;
    background-size: contain;
    padding-top: 43.2979%;
    position: relative;
}
.cta_tel {
    font-size: 64px;
    color: red;
    font-family: 'arial black';
    letter-spacing: -1px;
    position: absolute;
    top: 36%;
    left: 42%;
}
.cta_mail_link {
    position: absolute;
    top: 67%;
    left: 39%;
    margin-right: 5%;
}
.cta_mail_pc {
    margin: 0!important;
}
.cta_mail_sp {
    display: none;
}
.nayami p,
.reason p {
    text-align: center;
}
.reason_inner,
.plan_inner {
	border: solid 5px #c9c9c9;
	padding: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}
.reason_inner img {
	float: left;
}
.reason_inner p {
	font-size: 20px;
    line-height: 40px;
	text-align: left;
}
.plan h3 {
	color: #a786c7;
	line-height: 3;
}
.plan ul li {
	overflow: hidden;
	margin-bottom: 30px;
}
.plan ul li {
    width: 32%;
    float: left;
    background: #fff;
}
.plan ul li:nth-child(2) {
    margin: 0 2%;
}
.plan ul li p {
	padding: 10px!important;
	background: #f4eff8;
	min-height: 230px;
}
.plan_1:before,
.plan_2:before,
.plan_3:before {
    content: "";
    width: 65px;
    height: 65px;
    display: block;
    float: left;
    margin-right: 10px;
}
.plan_1:before {
    background: url(/wp-content/uploads/img/plan01.png) no-repeat 0 0;
}
.plan_2:before {
    background: url(/wp-content/uploads/img/plan02.png) no-repeat 0 0;
}
.plan_3:before {
    background: url(/wp-content/uploads/img/plan03.png) no-repeat 0 0;
}
.content .plan ul li img {
    margin: 0;
}
.plan_inner img {
	float: right;
}
.plan_inner p {
	font-size: 20px;
    line-height: 40px;
}
.plan_inner p span {
	font-size: 24px;
	display: block;
	border-bottom: 3px solid #d5a32c;
}

.review_inner {
    border: 1px solid #ddd;
}
.review_inner ul li {
    width: 50%;
    float: left;
    padding: 2%;
}

.after div img {
    float: right;
    margin-left: 2%;
} 
.qna p {
    padding: 10px!important;
    font-size: 18px;
}
.qna_q {
    background-color: #d9edf7;
}
.qna_q::before,
.qna_a::before {
    display: block;
    margin: 0 10px;
    vertical-align: middle;
    float: left;
}
.qna_q::after,
.qna_a::after {
    content: "";
    display: block;
    clear: both;
}
.qna_a {
    background-color: #ffe0ab;
    margin-bottom: 10px;
}
.qna_q::before {
    content: url(/wp-content/uploads/img/qna_q.png);
}
.qna_a::before {
    content: url(/wp-content/uploads/img/qna_a.png);
}
.column {
}
.column h2 {
    font-size: 36px;
    background: #fff;
    color: #fff;
    text-align: left;
    padding: 0 0 0 20px;
    margin-bottom: 20px;
    text-shadow: none;
    border-bottom: 0px;
}
.column h3 {
    font-size: 24px;
    background: #fff;
    color: #a383c2;
    text-align: left;
    border-left: 5px solid #a383c2;
    padding: 0 0 0 10px!important;
    margin-bottom: 20px!important;
    text-shadow: none;
    border-bottom: 0px;
    line-height: 1.4;
}
.column .box_inner {
    margin-bottom: 50px;
    background: #fafafa;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    line-height: 1.6;
    position: relative;
}
.column_inner p {
    line-height: 1.8;
}
#toc_container {
    border: 1px solid #a383c2;
    margin: 0 auto 60px;
    line-height: 1.8;
}
.area h3 {
    text-align: center;
}
.area .inner_des {
    text-align: center;
}
.area_detail {
    border: 5px solid #eee;
    padding: 20px;
}
.area_detail ul {
    margin: 0;
}
.area_detail ul li {
    color: #000;
    float: left;
    margin: 3px 3px;
    padding: 3px 5px;
    text-align: center;
}
.area_detail ul li a {
    color: blue;
}
.area_detail ul li a:hover {
    color: #a383c2;
}
.area_detail ul li:first-child {
    width: 100px;
    background: #a383c2;
    color: #fff;
}
.time_tel {
    font-size: 18px;
    padding: 10px 0;
    color: #a383c2;
    font-weight: bold;
    margin-top: -5px;
    text-align: center;
    line-height: 1.4;
}
.copyright {
    background: #fff;
    color: #333;
}
.assist_footer {
    background: #fff;
    color: #333;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
}
.footer_content {
    display: none;
}
.footer_inner {
    max-width: 900px;
    margin: 0 auto;
}
.footer_inner ul {
    margin: 0;
    padding: 30px 0;
}
.footer_inner li {
    width: 25%;
    float: left;
    overflow: hidden;
}
.footer_inner p a {
    color: #333;
    text-decoration: none;
}
.footer_inner p a:hover {
    color: #a383c2;
}
.footer_inner p {
    margin-bottom: 10px;
}
.footer_list a::before {
    content: "▶ ";
    font-size:12px;
    color: #888;
}
@media screen and (max-width: 767px){
.pcv {
    display: none;
}
.spv {
    display: block;
}
.header-wrap {
    display: none;
}
.global-nav-in li {
    width: 100%;
    border-bottom: 1px solid #fff;
}
.section-wrap .section-in {
    padding: 0 10px;
}
.site-header-conts {
    position: relative;
    top: 40px;
}
.top_header_logo li {
    width: 100%;
    text-align: center;
}
.top_header_logo li:nth-child(2) {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -5%;
}
.top_header_logo li:nth-child(3),
.top_header_logo li:nth-child(4) {
    display: none;
}
.breadcrumbs {
    padding: 5px 0 10px;
    border-top: 1px solid #bdbdbd;
}
.top_mv {
    background: none;
}
.assist_area {
    font-size: 0.6em;
    left: 2%;
}
.assist_title{
    font-size: 1.6em;
    letter-spacing: -5px;
    top: 17%;
}
.content {
    margin: 0 3%;
}
section {
    margin-bottom: 30px;
}
.main-body h2 {
    margin: 10px auto;
}
.main-body h3 {
    margin: 0;
    padding: 0;
    border-bottom: 0px;
}
.top_des {
    width: 100%;
    padding: 0;
}
.inner_des {
    font-size: 18px;
}
.font_strong {
    font-size: 24px;
}
.font_big {
    font-size: 24px;
}

.nayami .inner_des {
    margin-top: 10px;
}
.nayami .inner_des .font_strong {
    font-size: 5vw;
}
.reason_inner {
    border: 0;
    padding: 10px 0;
}
.reason_inner p {
    font-size: 3.8vw;
    line-height: 1.8;
    text-align: center;
}
.plan ul li {
    width: 90%;
    float: unset;
    margin: 0 5%;
}
.plan ul li:nth-child(2) {
    margin: 0 5%;
}
.plan ul li img {
    padding: 10px!important;
}
.plan ul li p {
	font-size: 4.4vw;
	padding: 10px!important;
	background: #fff;
	min-height: auto;
}
.plan_inner p {
    font-size: 4vw;
    line-height: 1.8;
}
.plan_inner p span {
    font-size: 4.4vw;
}
.qna p {
    font-size: 14px;
}
.qna_q::before, .qna_a::before {
    margin: 0 10px 0 0;
}
.column {
    padding: 0 2%;
}
.column h2 {
    font-size: 18px;
    padding: 5px;
    line-height: 1.2;
}
.column h3 {
    font-size: 16px;
    margin-bottom: 3%!important;
}
#toc_container {
    margin: 0 auto 6%;
}
.column .box_inner {
    margin-bottom: 6%;
    padding: 4%;
    font-size: 14px;
}
.after div img {
    float: left;
    margin: 0 auto;
    max-width: 40%;
    margin-right: 3%;
}
.area_detail {
    padding: 2%;
}
.area_detail ul li:first-child {
    width: 100%;
}
.cta_area {
    background: none;
    height: auto;
    background-size: 100%;
    padding-top: 0;
    position: static;
    margin: 0;
}
.cta_area_link {
    background: url(/wp-content/uploads/img/cta_tel_sp.jpg) no-repeat 0 0;
    height: 0;
    background-size: contain;
    padding-top: 70.3125%;
    position: relative;
    margin: 0;
    display: block;
}
.cta_tel {
    font-size: 8vw;
    color: transparent;
    top: 64%;
    left: 22%;
    letter-spacing: 1px;
}
.cta_mail_link {
    position: unset;
    top: auto;
    left: auto;
    margin-right: 0;
}
.cta_mail_pc {
    display: none;
}
.cta_mail_sp {
    display: block;
    margin: 0!important;
}
.time_tel {
    font-size: 12px;
}
.assist_footer {
    padding: 0 10px;
}
.footer_inner li {
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.copyright {
    text-align: center;
}
}


/* 一覧エリアの背景 */
.appositive-list {
  background: #fbfbfb;
}
/* クリアフィックス */
.appositive-list ul:after {
content: "";
clear: both;
display: block;
}
/* 一覧のリストの設定 */
.appositive-list ul li {
    list-style-type: none;
    display: block;
    float: left;
    margin-bottom: 2.87%;
    height: 50px;
    line-height: 50px;
    background: #ffe0ab;
    text-align: center;
}
/* 等分なし */
.appositive-list ul.al-1 li {
width: 100%;
}
/* 横並びに等分 */
.appositive-list ul.al-2 li {
width: 48.56%;
margin-right: 2.88%;
}
.appositive-list ul.al-2 li:nth-child(2n) {
margin-right: 0;
}
/* 横並びに3等分 */
.appositive-list ul.al-3 li {
width: 31.42%;
margin-right: 2.87%;
}
.appositive-list ul.al-3 li:nth-child(3n) {
margin-right: 0;
}
/* 横並びに4等分 */
.appositive-list ul.al-4 li {
width: 22.84%;
margin-right: 2.88%;
}
.appositive-list ul.al-4 li:nth-child(4n) {
margin-right: 0;
}
/* 横並びに5等分 */
.appositive-list ul.al-5 li {
width: 17.68%;
margin-right: 2.9%;
}
.appositive-list ul.al-5 li:nth-child(5n) {
margin-right: 0;
}
.arconix-toggle-content {
    padding: 15px 20px 0;
}

/* 地域アコーディオン関連 */
.accordion-panel {
    max-width: 900px;
    margin: 3% auto;
}
.accordion-panel dt {
  cursor: pointer;
  border-bottom: 1px solid #fff;
}
.accordion-panel dt:after {
    content: '\f078';
    font-family: 'FontAwesome';
    float: right;
    font-weight: normal;
}
.accordion-panel dd {
  padding-left: 0;
  margin-left: 0;
} 
.accordion-panel dl {
    margin: 0;
    border-bottom: 1px solid #fff;
} 
.accordion-panel dd {
  display: none;
} 
.layer-1 dt {
  background-color: #cab0d8;
  font-size: 1.0em;
  text-align: center;
  color: #fff;
  font-weight: bold;
  letter-spacing: 5px;
  line-height: 1.75;
} 
.layer-2 dt {
  background-color: #1569d2;
  font-size: 1.5em;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1.75;
} 
.layer-2 dt:before {
    content: '・';
} 
.layer-3 dt {
  background-color: #4b99f9;
  font-size: 1.25em;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1.75;
}
.layer-3 dt:before {
    content: '・';
} 
.layer-3 dd {
    margin-bottom: 1px;
}
.content .layer-3 li:first-child {
    margin-top: 1%;
}
.accordion-panel dd .inner,
.accordion-panel dd .inner-1,
.accordion-panel dd .inner-2,
.accordion-panel dd .inner-3,
.accordion-panel dd .inner-4,
.accordion-panel dd .inner-5 {
  background-color: #e6d1fb;
  overflow: hidden;
}
.inner:after,
.inner-1:after,
.inner-2:after,
.inner-3:after,
.inner-4:after,
.inner-5:after {
    content: "";
    display: block;
    clear: both;
}
.inner li,
.inner-1 li,
.inner-2 li,
.inner-3 li,
.inner-4 li,
.inner-5 li {
    list-style: none;
    width: 14.5%;
    float: left;
    text-align: center;
    padding: 2% 1%;
    background: #fff;
    margin: 1%;
    text-decoration: none;
}
.inner li a,
.inner-1 li a,
.inner-2 li a,
.inner-3 li a,
.inner-4 li a,
.inner-5 li a {
    text-decoration: none;
    color: #a383c2;
}
.inner li a:hover,
.inner-1 li a:hover,
.inner-2 li a:hover,
.inner-3 li a:hover,
.inner-4 li a:hover,
.inner-5 li a:hover {
    font-weight: bold;
    color: #a383c2;
}
.inner-1 li {
    margin-left: 41.666%;
    margin-right: 41.666%;
}
.inner-2 li:first-child {
    margin-left: 33.333%;
}
.inner-2 li:last-child {
    margin-right: 33.333%;
}
.inner-3 li:first-child {
    margin-left: 25%;
}
.inner-3 li:last-child {
    margin-right: 25%;
}
.inner-4 li:first-child {
    margin-left: 16.666%;
}
.inner-4 li:last-child {
    margin-right: 16.666%;
}
.inner-5 li:first-child {
    margin-left: 8.333%;
}
.inner-6 li:last-child {
    margin-right: 8.333%;
}
.content .accordion-panel li:first-child {
    margin-top: 1%;
}
@media screen and (max-width: 767px){
.content .accordion-panel li:first-child {
    margin-top: 2%;
}
.inner li,
.inner-1 li,
.inner-2 li,
.inner-3 li,
.inner-4 li,
.inner-5 li,
.inner-6 li {
    width: 23%;
    margin: 2% 1%;
}
.inner-1 li {
    margin-left: 37.5%;
    margin-right: 37.5%;
}
.inner-2 li:first-child {
    margin-left: 25%;
}
.inner-2 li:last-child {
    margin-right: 25%;
}
.inner-3 li:first-child {
    margin-left: 12.5%;
}
.inner-3 li:last-child {
    margin-right: 12.5%;
}
.inner-4 li:first-child {
    margin-left: 1%;
}
.inner-4 li:last-child {
    margin-right: 1%;
}
}

/* リストタグ (20190424追加) */
/* クリアフィックス */
.appositive-list ul:after {
content: "";
clear: both;
display: block;
}
/* 一覧のリストの設定 */
.appositive-list ul li {
list-style-type: none;
display: block;
float: left;
margin-bottom: 2.87%;
height: 75px;/* 見た目の調整 */
line-height: 75px;/* 見た目の調整 */
background: linear-gradient(to bottom, #fff, #e9e4fd8a);/* 見た目の調整 */
text-align: center;/* 見た目の調整 */
color: #000;
}
/* 等分なし */
.appositive-list ul.al-1 li {
width: 100%;
}
/* 横並びに等分 */
.appositive-list ul.al-2 li {
width: 48.56%;
margin-right: 2.88%;
}
.appositive-list ul.al-2 li:nth-child(2n) {
margin-right: 0;
}
/* 横並びに3等分 */
.appositive-list ul.al-3 li {
width: 31.42%;
margin-right: 2.87%;
}
.appositive-list ul.al-3 li:nth-child(3n) {
margin-right: 0;
}
/* 横並びに4等分 */
.appositive-list ul.al-4 li {
width: 22.84%;
margin-right: 2.88%;
}
.appositive-list ul.al-4 li:nth-child(4n) {
margin-right: 0;
}
/* 横並びに5等分 */
.appositive-list ul.al-5 li {
width: 17.68%;
margin-right: 2.9%;
}
.appositive-list ul.al-5 li:nth-child(5n) {
margin-right: 0;
}
@media screen and (max-width: 767px){
.keni-gnav_cont {
    background: #f40303a3;
}
.keni-gnav_inner li a {
    color: #fff;
}
}

/* 20190507追加 */
/* アコーディオンB */
.cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
color: #fff;
}

.cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}

.cp_actab label {
font-weight: bold;
line-height: 3;
position: relative;
display: block;
padding: 0 0 0 1em;
cursor: pointer;
margin: 0 0 1px 0;
background: #e61f1c;
}

.cp_actab .cp_actab-content {
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.5s;
transition: max-height 0.5s;
color: #333333;
background: #FFFFFF;
}

.cp_actab .cp_actab-content p {
margin: 1em;
font-size: 14px;
}

.cp_actab p{
margin-bottom:0px;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: 20em;
}

/*チェックのアイコン（↓）*/
.cp_actab label:after{
color: #fff;
font-family:"FontAwesome";
content:" \f078";
position: absolute;
top: 0;
right: 0;
width: 2em;
height: 3em;
}

/*チェックのアイコン（↑）*/
.cp_actab input:checked ~ label::after {
color: #fff;
font-family:"FontAwesome";
content:" \f077";
}

#top_header_sp {
	display: none;
}
@media screen and (max-width: 767px) {
#top_header_sp {
	display: block;
    position: fixed;
    margin-bottom: 0px;
    max-width: 100%;
    margin: 0;
    padding-top: 5px;
    top: 0;
    z-index: 99999;
    left: 0;
    width: 100%;
    background: #fff;
    overflow: hidden;
}
#top_header_sp .top_logo {
    padding-top: 0;
    text-align: center;
    width: 35%;
    margin-top: 0;
    float: left;
}
#top_header_sp .top_logo img {
    width: 100%;
    padding: 0;
}
#top_header_sp .head_info_new_sp {
    display: block;
    position: fixed;
    text-align: right;
    top: 0;
    right: 0;
    width: 50%;
}
#top_header_sp ul {
    margin: 0;
}
#top_header_sp .head_info_tel_sp_new {
    width: 47%;
    padding: 1%;
    float: right;
}
#top_header_sp .head_info_mail_sp_new {
    width: 25%;
    padding: 1%;
    float: right;
}

#top_header .top_header_logo {
    margin-top: 40px;
}
.top_header_logo .top_logo {
    width: 60%;
    margin: 0 20%;
    margin-bottom: 2%;
}
.header-wrap {
    display: block;
    position: absolute;
    top: 12%;
}
.header-logo {
    display: block!important;
}
#logo, .logo {
    display: none!important;
}
}

#onlynav ul>li:hover>a:hover,
#onlynav ul>li:hover>a,
#onlynav ul>li:hover li:hover>a,
#onlynav ul li:hover ul li ul li:hover>a{background:#a383c25c!important;color:#fff}

.content .h2_txt {
    background: linear-gradient(to bottom, #a383c2, #3b1e56)!important;
    padding: 20px;
    margin: 10px 0 20px;
}
.content .h3_txt {
    position: relative;
    background: #a383c2!important;
    border-bottom: 0!important;
    color: #fff!important;
    border-radius: 5px!important;
    padding: 10px 20px!important;
    margin: 20px 0!important;
}
.content .h3_txt:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 30px;
    height: 0;
    width: 0;
    border: 15px solid transparent;
    border-top: 15px solid #a383c2;
}
.sc_frame_text br{
    display: none;
 }
 .sc_frame_text p br{
    display: block;
 }
 .sc_frame_text li{
    list-style: none;
 }

 #header_search {
    display: none;
}

/*20220722追加*/
.categoryBox {
    padding-bottom: 20px;
}
.categoryBox.categoryBox-gray {
    margin-top: 60px;
    padding-top: 60px;
    background: #f7f7f7;
}
.categoryBox　.container {
    position: relative;
    width: 1100px;
    max-width: 95%;
    margin: 0 auto;
}
.categoryBox　.container:after {
    content: "";
    display: block;
    clear: both;
}
.heading {
    display: block;
    margin-bottom: 20px;
    letter-spacing: .5px;
    font-weight: 700;
}
.heading.heading-primary {
    line-height: 1.5;
    font-size: 32px;
    text-align: center;
    margin-bottom: 3%;
    background: transparent;
    color: #191919;
}
.categoryBox__list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-left: -20px;
}
.categoryBox__list:after {
    content: "";
    display: block;
    clear: both;
}
.categoryBox__item {
    width: calc(33.3% - 20px);
    float: left;
    margin: 0 0 40px 20px;
}
.eyecatch {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 3%;
    overflow: hidden;
}
.eyecatch:before {
    content: "";
    display: block;
    padding-top: 56.25%;
}
.heading {
    display: block;
    margin-bottom: 20px;
    letter-spacing: .5px;
    font-weight: 700;
}
.eyecatch img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    width: 100%;
    height: auto;
    vertical-align: bottom;
    transform: scale(1);
    transition: ease-in-out .2s;
}
.heading a {
    display: inline-block;
    transition: .2s;
}
.heading.heading-archive {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 10px;
}
@media screen and (max-width: 767px){
.categoryBox　.container {
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
}
.heading.heading-primary {
    font-size: 24px;
}
.categoryBox__list {
    margin-left: -10px;
}
.categoryBox__item {
    width: calc(50% - 10px);
    margin: 0 0 20px 10px;
}
.eyecatch.eyecatch-archive {
    margin-bottom: 10px;
}
.heading.heading-archive {
    font-size: 16px;
}
.categoryBox.categoryBox-gray {
    margin-top: 0;
    padding-top: 3%;
}
.heading.heading-primary {
    font-size: 18px;
    padding: 0 3%;
    margin: 0;
}
}